Security Hero Rotating Header Image

6740 (homap)

CVE-2008-6740 (homap)

PHP remote file inclusion vulnerability in html/admin/modules/plugin_admin.php in HoMaP-CMS 0.1 allows remote attackers to execute arbitrary PHP code via a URL in the _settings[pluginpath] parameter.

URL: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2008-6740

Leave a Reply

Your email address will not be published. Required fields are marked *